[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Moving to Automake 1.4a

From: Alexandre Oliva
Subject: Re: Moving to Automake 1.4a
Date: 13 Jan 2001 08:21:56 -0200
User-agent: Gnus/5.0807 (Gnus v5.8.7) XEmacs/21.1 (Channel Islands)

On Jan 12, 2001, Akim Demaille <address@hidden> wrote:

> I plan to move the Autoconf package to Automake 1.4a.  Any problem
> with that?

IIRC, the FSF doesn't recommend requiring unreleased versions of
packages in other packages.

Of course, it's ok if we use automake 1.4a ourselves, but it's not ok
if our package doesn't work with a released version of automake.

Alexandre Oliva   Enjoy Guarana', see
Red Hat GCC Developer                  address@hidden,}
CS PhD student at IC-Unicamp        address@hidden,}
Free Software Evangelist    *Please* write to mailing lists, not to me

reply via email to

[Prev in Thread] Current Thread [Next in Thread]